probe::scheduler.wakeup_new
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.wakeup_new — Newly created task is woken up for the first time

## Synopsis

    scheduler.wakeup_new

## Values

`task_priority`

  priority of the new task

`task_tid`

  TID of the new task woken up

`task_cpu`

  cpu of the task woken up

`task_state`

  state of the task woken up

`name`

  name of the probe point

`task_pid`

  PID of the new task woken up

Prev | Up | Next
probe::scheduler.wakeup | Home | Chapter 9. IO Scheduler and block IO Tapset